* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUI.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUISemiBold.woff2");
  font-display: swap;
  font-weight: 600;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUIBold.woff2");
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: "PT Serif";
  src: url("../fonts/PTSerifBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  background: #f5f3ee;
  font-family: "Segoe UI", sans-serif;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1150px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.header__inner {
  border-bottom: 2px solid #ddd5ca;
  padding: 24px 0px;
}

.header__date {
  margin-bottom: 8px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #6f6f6f;
}

.header__title {
  margin: 0;
  margin-bottom: 20px;
  font-family: "PT Serif", sans-serif;
  font-weight: 700;
  font-size: 44px;
  line-height: 100%;
  text-transform: uppercase;
  color: #222;
}

.nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 24px;
}

.nav__link {
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  text-decoration: none;
  color: #222;
}

.news {
  padding-top: 36px;
  padding-bottom: 24px;
}

.news__main {
  position: relative;
  display: flex;
  align-items: flex-end;
  border-radius: 16px;
  padding: 28px;
  min-height: 430px;
  grid-column: 8 span;
}

.news__text {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.news__pic {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news__category {
  border-radius: 100px;
  padding: 6px 12px;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.18);
}

.news__title {
  margin: 0;
  font-family: "PT Serif", sans-serif;
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  color: #fff;
}

.news__link {
  color: inherit;
  text-decoration: none;
}

.news__descr {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
}

.news__aside {
  grid-column: 4 span;
  border: 1px solid #ddd5ca;
  border-radius: 16px;
  padding: 20px;
  background: #fff;
}

.news__subtitle {
  margin: 0;
  margin-bottom: 12px;
  font-family: "PT Serif", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  color: #222;
}

.news__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news__item:last-child .news-mini-card {
  border: none;
}

.news-mini-card {
  border-bottom: 1px solid #ece7df;
  padding: 12px 0px;
}

.news-mini-card__category {
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  text-decoration: none;
  color: #8d2d2d;
}

.news-mini-card__title {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #222;
}

.news-mini-card__link {
  text-decoration: none;
  color: inherit;
}

.news__items {
  margin: 0;
  padding: 0;
  list-style: none;
  grid-column: 12 span;
}

.news__item {
  grid-column: 4 span;
}

.news__item--big {
  grid-column: 8 span;
}

.news-card {
  position: relative;
  overflow: hidden;
  border: 1px solid #ddd5ca;
  border-radius: 16px;
  background: #fff;
}

.news-card__pic {
  display: block;
  max-width: 100%;
}

.news-card__text {
  padding: 20px;
}

.news-card__title {
  margin: 0;
  margin-bottom: 8px;
  font-family: "PT Serif", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: #222;
}

.news-card__link {
  color: inherit;
  text-decoration: none;
}

.news-card__link:after {
  content: "";
  position: absolute;
  inset: 0;
}

.news-card__descr {
  margin: 0;
  min-height: 38px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #222;
}
